<?xml version='1.0' encoding='utf-8'?>
| <!DOCTYPE rfc SYSTEM "rfc2629-xhtml.ent" [

| ]>

// processing instructions
<?rfc toc="yes"?>
<?rfc symrefs="yes"?>
<?rfc compact="yes"?>
<?rfc subcompact="no"?>
<?rfc strict="no"?>
<?rfc rfcedstyle="yes"?>
<?rfc comments="yes"?>
<?rfc inline="yes"?>

rfc(category="std" number="12345" consensus='true' ipr='trust200902' docName='draft-template' submissionType='en-smm-apc' obsoletes='' updates='' xml:lang='en' version='3' xmlns:xi='http://www.w3.org/2001/XInclude')
  front
    title(abbrev='RFC template') EN-SMM-APC Standard test file
    author(fullname='Sylvain Fargier' initials='S.F.' role='editor' surname='Fargier')
      organization CERN
      address
        postal
          street 1, Esplanade des Particules
          city Meyrin
          code 1217
          country Switzerland
        email sylvain.fargier@cern.ch
    date(year='2019' month='march')
    abstract
      t This is a test file to validate xml2rfc tool modifications.
  middle
    section
      name Content
      t is some contents
      artwork(type="binary-art" align="center" src="CERN.png")

  back
